Bug 1392201 - Unable to connect to wifi networks BCM4356 on GPD Win [NEEDINFO]
Summary: Unable to connect to wifi networks BCM4356 on GPD Win
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-06 03:24 UTC by Frank Ballentine, Jr.
Modified: 2017-04-28 17:09 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:09:48 UTC
jforbes: needinfo?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Linux Kernel 185661 None None None 2016-11-12 15:53:46 UTC

Description Frank Ballentine, Jr. 2016-11-06 03:24:26 UTC
Description of problem:
When using Fedora 24 KDE with network manager on a GPD Win with integrated BCM4356, unable to connect to wifi networks. Networks could seen but could not connect even when network was open \ no security

Version-Release number of selected component (if applicable):
4.5.5-300.fc24
4.8.4-200.fc24

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora 24
2. attempt to connect to wifi network

Actual results:
Does not connect

Expected results:
Connect and use network

Additional info:
GPD Win - http://www.gpd.hk/gpdwin.asp

Comment 1 Frank Ballentine, Jr. 2016-11-12 15:53:47 UTC
This bug has also been reported at kernel.org
https://bugzilla.kernel.org/show_bug.cgi?id=185661

Comment 2 Justin M. Forbes 2017-04-11 14:39:38 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-100.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2017-04-28 17:09:48 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.